Межсайтовый скриптинг в mvnForum

Дата публикации:
04.12.2008
Всего просмотров:
1838
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5399
CVE-2008-5400
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
mvnForum 1.x
Уязвимые версии: mvnForum 1.2 GA и более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов перед выполнением некоторых действий. Удаленный пользователь может произвести CSRF нападение.

URL производителя: www.mvnforum.com/mvnforumweb/index.jsp

Решение: Установите последнюю версию 1.2.1 GA с сайта производителя.

Ссылки: http://security.bkis.vn/?p=286
http://www.mvnforum.com/mvnforum/viewthread_thread,4361

или введите имя

CAPTCHA